<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Myndflyte</Company_Name>
        <Address_1>112 N. 9th Ave. Apt. B</Address_1>
        <Address_2 />
        <City_Town>Bozeman</City_Town>
        <State_Province>MT</State_Province>
        <Zip_Postal_Code>59715</Zip_Postal_Code>
        <Country>U.S.A.</Country>
        <Company_WebSite_URL>http://www.myndflyte.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Bodie</Author_First_Name>
        <Author_Last_Name>Kent</Author_Last_Name>
        <Author_Email>kbodhi@imt.net</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email />
    </Contact_Info>
<Support_Info>
        <Sales_Email>kbodhi@imt.net</Sales_Email>
        <Support_Email>kbodhi@imt.net</Support_Email>
        <General_Email>kbodhi@imt.net</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>(406)585-1258</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>GuitarDo Demo</Program_Name>
        <Program_Version>1.01</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>03</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,Windows2000</Program_OS_Support>
        <Program_Language />
        <Program_Change_Info>minor error correction, detailed lesson outlines, updated ReadMe.txt</Program_Change_Info>
        <Program_System_Requirements>Win 95, 98, or 2000; CDROM drive; Mouse; browser recommended</Program_System_Requirements>
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories>ome/Hobby, games, Utility, Miscellaneous</Program_Categories>
<File_Info>
        <Filename_Versioned>GDsetup.exe</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic />
        <Filename_Long>GuitarDo Demo v1.01</Filename_Long>
        <File_Size_Bytes />
        <File_Size_K />
        <File_Size_MB>3.5</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>GuitarDo Demo, free guitar lessons, music instruction, multimedia guitar teacher, teach me guitar</Keywords>
        <Char_Desc_45>GuitarDo Demo gives 3 free multimedia lessons</Char_Desc_45>
        <Char_Desc_80>GuitarDo Demo is three free lessons from GuitarDo, a 30 lesson CD</Char_Desc_80>
        <Char_Desc_250>The GuitarDo Demo is three free multimedia lessons for the beginning guitarist.  It is the first 3 lessons of the GuitarDo learning method.  GuitarDo contains 30 full-length guitar lessons starting from no musical experience.</Char_Desc_250>
        <Char_Desc_450>The GuitarDo Demo is three free multimedia lessons for the beginning guitarist.  It is the first 3 lessons of the GuitarDo learning method.  GuitarDo contains 30 full-length guitar lessons starting from no musical experience and taking the student through chords, scales, composition, improvisation, technique studies, and music theory, all in a friendly, safe environment.  The system is designed to allow more playing than reading and listening.</Char_Desc_450>
        <Char_Desc_2000>The GuitarDo Demo is three free multimedia lessons for the beginning guitarist.  It is the first 3 lessons of the GuitarDo learning method.  GuitarDo contains 30 full-length guitar lessons starting from no musical experience and taking the student through chords, scales, composition, improvisation, technique studies, and music theory, all in a friendly, safe environment.  The system is designed to allow more playing than reading and listening.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.myndflyte.com/aboutguitardo.html</Application_Info_URL>
        <Application_Order_URL>http://www.myndflyte.com/salespage.html</Application_Order_URL>
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.myndflyte.com/</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.myndflyte.com/guitardodemo.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>License agreement for the package:
GuitarDo Demo 1.0

 Preface
=========
This license agreement is a legal agreement
between you (either an individual or a single entity) 
and and the author of this software package (Bodie Kent, kbodhi@imt.net)
 By installing or otherwise using
this software you agree to be bound by this agreement.
If you do not agree to the terms of this Agreement, 
you may not install or use this software.



GuitarDo Demo license
======================
For the GuitarDo Demo, the following usage restrictions
apply. The files created may 
only be redistributed, if the packaged software is:
- Company internal software
- Freeware

All other uses and distribution models require written 
authorization from the the author (contact listed above)
or purchase of the GuitarDo full version.  GuitarDo may be purchased at

http://www.myndflyte.com




 Redistribution
================
a) GuitarDo Demo:
You may install and use an unlimited number of 
copies of this software on your computers under
the following conditions:
You may give this software package to your
friends, burn it onto custom CD-Rom&apos;s (or other media)
and upload it to Free/Shareware Listservers as long
as the original package remains unmodified.
This section does not apply if this package is
marked as beta-release. Beta-Releases may
not be redistributed.






 Misc 
======
You may not disassemble or reverse engineer any part 
of this software. You may not rent or lease the software.

All rights in the Software (including any images
or text incorporated into the Software) are owned
by the author of this software.

This Agreement will immediately and automatically 
terminate without notice if you fail to comply 
with any term or condition of this Agreement. You agree 
upon termination to promptly destroy the Software Product 
together with all of its component parts, prior and 
replacement versions, and all copies and modifications 
thereof in any form.

The author of this software does not guarantee that this 
software is free from bugs or free from viruses.

The author may, from time to time, revise or update the 
Software. In so doing, the author incurs no obligation 
to furnish such revision or updates to you.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, 
THE SOFTWARE AND DOCUMENTATION ARE PROVIDED &quot;AS IS&quot; AND 
THE AUTHOR DISCLAIMS ALL OTHER WARRANTIES AND CONDITIONS, 
EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, 
IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A 
PARTICULAR PURPOSE, CONFORMANCE WITH DESCRIPTION, TITLE 
AND NON-INFRINGEMENT OF THIRD PARTY RIGHTS

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO 
EVENT SHALL THE AUTHOR BE LIABLE FOR ANY INDIRECT, 
INCIDENTAL, CONSEQUENTIAL, SPECIAL OR EXEMPLARY DAMAGES 
OR LOST PROFITS WHATSOEVER (INCLUDING, WITHOUT LIMITATION, 
DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, 
LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) 
ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE 
PRODUCT , EVEN IF THE AUTHOR HAS BEEN ADVISED OF THE 
POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, THE AUTHORīS 
CUMULATIVE AND ENTIRE LIABILITY TO YOU OR ANY OTHER PARTY 
FOR ANY LOSS OR DAMAGES RESULTING FROM ANY CLAIMS, DEMANDS 
OR ACTIONS ARISING OUT OF OR RELATING TO THIS AGREEMENT 
SHALL NOT EXCEED THE PURCHASE PRICE PAID FOR THIS LICENSE. 

Should any term of these terms and conditions be declared 
void or unenforceable by any court of competent jurisdiction, 
such declaration shall have no effect on the remaining terms
hereof.</Distribution_Permissions>
        <EULA>License agreement for the package:
GuitarDo Demo 1.0

 Preface
=========
This license agreement is a legal agreement
between you (either an individual or a single entity) 
and and the author of this software package (Bodie Kent, kbodhi@imt.net)
 By installing or otherwise using
this software you agree to be bound by this agreement.
If you do not agree to the terms of this Agreement, 
you may not install or use this software.



GuitarDo Demo license
======================
For the GuitarDo Demo, the following usage restrictions
apply. The files created may 
only be redistributed, if the packaged software is:
- Company internal software
- Freeware

All other uses and distribution models require written 
authorization from the the author (contact listed above)
or purchase of the GuitarDo full version.  GuitarDo may be purchased at

http://www.myndflyte.com




 Redistribution
================
a) GuitarDo Demo:
You may install and use an unlimited number of 
copies of this software on your computers under
the following conditions:
You may give this software package to your
friends, burn it onto custom CD-Rom&apos;s (or other media)
and upload it to Free/Shareware Listservers as long
as the original package remains unmodified.
This section does not apply if this package is
marked as beta-release. Beta-Releases may
not be redistributed.






 Misc 
======
You may not disassemble or reverse engineer any part 
of this software. You may not rent or lease the software.

All rights in the Software (including any images
or text incorporated into the Software) are owned
by the author of this software.

This Agreement will immediately and automatically 
terminate without notice if you fail to comply 
with any term or condition of this Agreement. You agree 
upon termination to promptly destroy the Software Product 
together with all of its component parts, prior and 
replacement versions, and all copies and modifications 
thereof in any form.

The author of this software does not guarantee that this 
software is free from bugs or free from viruses.

The author may, from time to time, revise or update the 
Software. In so doing, the author incurs no obligation 
to furnish such revision or updates to you.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, 
THE SOFTWARE AND DOCUMENTATION ARE PROVIDED &quot;AS IS&quot; AND 
THE AUTHOR DISCLAIMS ALL OTHER WARRANTIES AND CONDITIONS, 
EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, 
IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A 
PARTICULAR PURPOSE, CONFORMANCE WITH DESCRIPTION, TITLE 
AND NON-INFRINGEMENT OF THIRD PARTY RIGHTS

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO 
EVENT SHALL THE AUTHOR BE LIABLE FOR ANY INDIRECT, 
INCIDENTAL, CONSEQUENTIAL, SPECIAL OR EXEMPLARY DAMAGES 
OR LOST PROFITS WHATSOEVER (INCLUDING, WITHOUT LIMITATION, 
DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, 
LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) 
ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE 
PRODUCT , EVEN IF THE AUTHOR HAS BEEN ADVISED OF THE 
POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, THE AUTHORīS 
CUMULATIVE AND ENTIRE LIABILITY TO YOU OR ANY OTHER PARTY 
FOR ANY LOSS OR DAMAGES RESULTING FROM ANY CLAIMS, DEMANDS 
OR ACTIONS ARISING OUT OF OR RELATING TO THIS AGREEMENT 
SHALL NOT EXCEED THE PURCHASE PRICE PAID FOR THIS LICENSE. 

Should any term of these terms and conditions be declared 
void or unenforceable by any court of competent jurisdiction, 
such declaration shall have no effect on the remaining terms
hereof.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
</XML_DIZ_INFO>
